@charset "UTF-8";

header nav li a.navihead:after {
	background-color: #fff;
}

.fmin {
	font-family: "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.bgb {
	background-color: #4F4946 !important;
}
.bgb * {
	color:#fff !important;
}
/*============================
#main_visual
============================*/
#main_visual {
	margin-top: 80px;
}
#main_visual .page {
	max-width: 1330px;
}
#main_visual .ctt {
	width: 570px;
	float: left;
	padding-left:20px;
	padding-top:20px;
	box-sizing: border-box;
}

/*============================
#mainttl
============================*/
#main_visual .ctt h1#mainttl {
	font-size:27px;
	font-weight: normal;
	margin-bottom:35px;
}
#main_visual .ctt h1#mainttl span {
	font-size:80%;
	display: block;
	margin-top: 35px;
}
#main_visual .ctt p {
	line-height: 2.2em;
	margin-bottom: 35px;
}
#main_visual .ctt img {
	width: 290px;
	display: block;
	margin:0 auto 0 0;
}

/*============================
#main-bx
============================*/

#main_visual #main-bx.slider-wrap {
	width:calc(100% - 570px);
	float: right;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	z-index: 10;
	margin-bottom: 0;
	overflow: visible!important;
}
#main-bx,#main-bx .bx-wrapper, #main-bx .bx-viewport {
	height: auto !important;
	background:none;
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport {

}

/*トリップアドバイザー*/
/*#main_visual #main-bx.slider-wrap #tpad {
	position:absolute;
	top:15px;
	right:45px;
	z-index:2;
}*/


/*============================
#slider
============================*/
#main_visual #main-bx.slider-wrap .bx-wrapper {
	width:calc(100% - 30px);
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li.bx-clone {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li.bx-clone img {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li.bx-clone p {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li img {
	width: 100% !important;
	height: auto !important;
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li p {
	font-size: 12px;
	margin-top: 15px;
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-controls.bx-has-controls-direction.disabled {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-controls.bx-has-controls-direction.disabled .bx-controls-direction {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-controls.bx-has-controls-direction.disabled .bx-controls-direction a.bx-prev {
}
#main_visual #main-bx.slider-wrap .bx-wrapper .bx-controls.bx-has-controls-direction.disabled .bx-controls-direction a.bx-next {
}
.bx-wrapper .bx-controls-direction a.bx-prev,.bx-wrapper .bx-controls-direction a.bx-next {
	width: 60px;
	height: 10px;
	opacity: 1 !important;
	position: absolute;
	top: 50%;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	-moz-transform : translateY(-50%);
	-ms-transform : translateY(-50%);
	-o-transform : translateY(-50%);
	background:center center /contain no-repeat;
}
.bx-wrapper .bx-controls-direction a.bx-prev {
	background-image: url(../imgs/top/arr_l.png);
	left: -30px;
}
.bx-wrapper .bx-controls-direction a.bx-next {
	background-image: url(../imgs/top/arr_r.png);
	right:-30px;
}
#main_visual .movbox {
	display: none;
}

.ytbwrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
#main_visual .movbox iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


#main_visual .bx-wrapper .bx-pager {
	width: auto;
	text-align: right;
	position: absolute;
	right: -33px;
	bottom: 22px;
}
.bx-wrapper .bx-pager-item {
	text-align: right;
	display: block;
	font-size: 0;
	line-height: 0;
	margin: 0 0 5px auto;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 1px;
	height: 30px;
	font-size: 0;
	margin: 0 5px 0 auto;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	width: 3px;
	position: relative;
	right: -1px;
}
.bx-wrapper .bx-pager a:after {
	display: none;
}

/*============================
#mar
============================*/
#main_visual .reservation-box h2#mar {
}

/*============================
#frmplanseek
============================*/
#main_visual .reservation-box form#frmplanseek {
}

/*============================
#form_item
============================*/
#main_visual .reservation-box form#frmplanseek #form_item {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.calpick {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.calpick span.label {
}

/*============================
#calid
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.calpick #calid {
}

/*============================
#chkymd
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.calpick input#chkymd {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.calpick label.daylbl {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r span.label {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r select.jqselect {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r select.jqselect option {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r .easy-select-box.easy-select-0 {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r .easy-select-box.easy-select-0 .esb-displayer {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r .easy-select-box.easy-select-0 .esb-dropdown {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r .easy-select-box.easy-select-0 .esb-dropdown .esb-item {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r span.label2 {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l  {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec span.label {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec select.jqselect {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec select.jqselect option {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-1 {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-1 .esb-displayer {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-1 .esb-dropdown {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-1 .esb-dropdown .esb-item {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-2 {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-2 .esb-displayer {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-2 .esb-dropdown {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-l.sec .easy-select-box.easy-select-2 .esb-dropdown .esb-item {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec span.label {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec select.jqselect {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec select.jqselect option {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec .easy-select-box.easy-select-3 {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec .easy-select-box.easy-select-3 .esb-displayer {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec .easy-select-box.easy-select-3 .esb-dropdown {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec .easy-select-box.easy-select-3 .esb-dropdown .esb-item {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec span.label2 {
}

/*============================
#chkpsn
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec input#chkpsn {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-r.sec input {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last {
}

/*============================
#form_type
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last ul#form_type {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last ul#form_type li {
}

/*============================
#selectplan
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last ul#form_type li input#selectplan {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last ul#form_type li label {
}

/*============================
#selectroom
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last ul#form_type li input#selectroom {
}

/*============================
#selectcald
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-l .resv-l-b span.last ul#form_type li input#selectcald {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r {
}

/*============================
#form_searchbtn
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-r input#form_searchbtn.button {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r input {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r  {
}

/*============================
#form_btmmenu
============================*/
#main_visual .reservation-box form#frmplanseek #form_item .resv-r ul#form_btmmenu {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r ul#form_btmmenu li {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r ul#form_btmmenu li input.button {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r ul#form_btmmenu li a {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r ul#form_btmmenu li {
}
#main_visual .reservation-box form#frmplanseek #form_item .resv-r ul#form_btmmenu li a {
}

/*============================
#footer_sns
============================*/
#main_visual #footer_sns {
}
#main_visual #footer_sns {
}
#main_visual #footer_sns .snsblk {
}
#main_visual #footer_sns .snsblk .stay {
}
#main_visual #footer_sns .snsblk .stay span {
}
#main_visual #footer_sns .snsblk .stay ul {
}
#main_visual #footer_sns .snsblk .stay ul li {
}
#main_visual #footer_sns .snsblk .stay ul li a {
}
#main_visual #footer_sns .snsblk .stay ul li a img {
}
#main_visual #footer_sns .snsblk .share {
}
#main_visual #footer_sns .snsblk .share span {
}
#main_visual #footer_sns .snsblk .share a {
}
#main_visual #footer_sns .snsblk .share a img {
}
#main_visual #footer_sns .fbnr{
}
#main_visual #footer_sns .fbnra {
}
#main_visual #footer_sns .fbnra img {
}

/*============================
#sec01
============================*/
#main_visual #sec01 {
}
#main_visual #sec01 h3 {
}
#main_visual #sec01 h3 span {
}
#main_visual #sec01 .visout {
	padding: 0;
}
#main_visual #sec01 .visout ul.slider {
}
#main_visual #sec01 .visout ul.slider li {
}
#main_visual #sec01 .visout ul.slider li img {
	display: block !important;
}
#main_visual #sec01 .visout ul.slider li dl {
}
#main_visual #sec01 .visout ul.slider li dl dt {
}
#main_visual #sec01 .visout ul.slider li dl dd {
}
#main_visual #sec01 .visout ul.slider li a.more {
}

/*============================
#ytp
============================*/
#main_visual #ytp {
}

/*============================
#bgndVideo
============================*/
#main_visual #ytp a#bgndVideo.player {
}

/*============================
#mute
============================*/
#main_visual #ytp img#mute.tubular-mute {
}

/*============================
#ytlink
============================*/
#main_visual #ytp a#ytlink {
}
#main_visual #ytp a#ytlink img {
}

/*============================
#changer
============================*/
#main_visual #changer {
	text-align: right;
	position: static;
}
#main_visual #changer a {
	width: 30px;
}
#main_visual #changer a#bx img {
}

/*============================
#vd
============================*/
#main_visual #changer a#vd {
}
#main_visual #changer a#vd img {
}

/*============================
#live
============================*/
#main_visual #changer a#live {
}
#main_visual #changer a#live img {
}

.snsblk {
	padding: 28px 10px;
	margin: 35px auto 0px;
	background-color: #F2F2F2;
	border:none;
}
.snsblk .share span {
	padding: 10px 0px 10px 0;
	background:none;
}





/*============================
#sec01
============================*/
section {
	padding: 120px 0 100px !important;
}
section#sec01 {
	background:none;
}
section h2,#sec01 h2,#sec07 h2,#sec08 h2,#sec09 h2,#sec10 h2,#sec02 h2, #sec03 h2, #sec06 h2,#sec03 h2 {
	font-size:34px;
	font-weight:normal;
	color:#4F4946;
	font-family: "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	text-shadow: none;
	margin-bottom: 40px;
}
section h2 span,#sec01 h2 span,#sec07 h2 span,#sec08 h2 span,#sec09 h2 span,#sec10 h2 span,#sec02 h2 span, #sec03 h2 span, #sec06 h2 span,#sec03 h2 span {
	font-size:15px;
	line-height: 1.8em;
	font-family: "Sawarabi Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#4F4946;
	display: block;
	margin-top: 15px;
	text-shadow: none;
	padding:0 30px;
}
#sec01 .visout {
	margin: 0 auto;
/*	padding: 0 0 37px;*/
	width: 100%;
	max-width:100%;
	overflow: hidden;
}
#sec01 .visout .bx-wrapper {
	max-width:100% !important;
	box-shadow: none;
	border: none;
	margin: 0;
}
#sec01 .visout .bx-wrapper .bx-viewport {
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider {
	position: relative;
	left: 15.4vw;
	overflow: visible !important;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li {
	width: 64vw !important;
	/*		height: 150px;*/
	position: relative;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li #movwrap {
position: relative;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li .movlogo {
	width:80px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform : translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	-moz-transform : translate(-50%,-50%);
	-ms-transform : translate(-50%,-50%);
	-o-transform : translate(-50%,-50%);
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li.modal {
}
#sec01 .visout ul.notslider {
	font-size: 0;
	width: 100% !important;
	max-width: 1230px;
	margin: 0 auto;
	position: static !important;
	transform: translate3d(0, 0, 0) !important;
}
#sec01 .visout ul.notslider li {
	width: 50% !important;
	margin: 0;
	display: inline-block;
	vertical-align:top;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li img:nth-child(2),#sec01 .visout ul.notslider li img:nth-child(2) {
	display: none;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li .imgbox {
	position: relative;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li .imgbox:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	transform : translateX(-50%);
	-webkit-transform : translateX(-50%);
	-moz-transform : translateX(-50%);
	-ms-transform : translateX(-50%);
	-o-transform : translateX(-50%);
	background-color: rgba(255,255,255,0.5);
	z-index: 900;
	width: 100%;
	height: 100%;
	;transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li .movbox {
	position: relative;
	padding:28.3% 0;
	width: 100%;
	display: block;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li .movbox iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform : translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	-moz-transform : translate(-50%,-50%);
	-ms-transform : translate(-50%,-50%);
	-o-transform : translate(-50%,-50%);
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li[aria-hidden="false"] .imgbox:before {
	opacity: 0;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li.bx-clone img {
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li.bx-clone dl {
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li.bx-clone dl dt {
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li.bx-clone dl dd {
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li.bx-clone a.more {
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li {
	margin: 0 2.5vw 0;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li img:last-child {
	display: none;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li dl,#sec01 .visout ul.notslider li dl,.modal.is-show dl {
	text-align: left;
	max-width: 90%;
	padding-left:20px;
	box-sizing: border-box;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li dl dt,#sec01 .visout ul.notslider li dl dt,.modal.is-show dt {
	font-size: 19px;
	font-weight: bold;
	color:#002A42;
	margin: 20px 0 13px;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li dl dd,#sec01 .visout ul.notslider li dl dd,.modal.is-show dd {
	font-size: 13px;
	line-height: 1.8em;
	font-weight: normal;
}
#sec01 .visout .bx-wrapper .bx-viewport ul.slider li a.more,#sec01 .visout ul.notslider li a.more,#sec07 .visout a.more,.modal.is-show a.more {
	line-height: 1em;
	color:#ffffff;
	font-size:16px;
	display: block;
	padding: 16px 16px 14px;
	width: auto;
	max-width: 150px;
	/*	margin: 0 0 0 auto;*/
	margin: 20px 0 0 20px;
	background-color: #002A42;
}
#sec07 .visout a.more {
	margin: 20px auto 0;
}
/*header .hdr-resv {
	display: inline-block;
	background-color: #002A42;
	line-height:0;
}*/
/*
header .hdr-resv a {
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height:0;
	padding: 17px 26px 17px;
	font-weight: bold;
	display: block;
	pointer-events: none;
}
*/
#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction {
}
#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction {
}
#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a {
	width: 15px;
	height: 24px;
	left: 83.8vw;
	margin: 0;
	padding: 0;
	top: 17vw;
	background: url(../imgs/top/arr_r2.png) center center /contain no-repeat;
}
#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a.bx-prev {
	background: url(../imgs/top/arr_l2.png) center center /contain no-repeat;
	left: 14.8vw;
}
#sec01.bgb .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a {
	background: url(../imgs/top/arr_r2w.png) center center /contain no-repeat;
}
#sec01.bgb .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a {
	background: url(../imgs/top/arr_l2w.png) center center /contain no-repeat;
}
#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a.bx-next {

}

/*
#sec02 h2,#sec03 h2,#sec06 h2 {
font-size: 36px;

}
*/
#sec02 .page {
	position: relative;
}

.btn {
	color:#002A42;
	font-size:16px;
	font-weight: bold;
	position: relative;
	padding-left:25px;
}
#sec02 .btn {
	position: absolute;
	top: 0;
	right: 20px;
	padding-left:25px;
}
.btn img {
	width: 19px;
	position: absolute;
	top: 50%;
	left: 0;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	-moz-transform : translateY(-50%);
	-ms-transform : translateY(-50%);
	-o-transform : translateY(-50%);
}
#wbh-cnt .col3blk:last-of-type {
	display: inline-block !important;
	margin-right: 0;
}
#wbh-cnt .col3blk:nth-of-type(2) {
	margin-right: 1.95%;
}
#sec02 .col3blk h3 {
	color:#002A42;
/*	text-decoration: underline;*/
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}
#sec02 .col3blk h3:hover {
		text-decoration: underline;
}
#wbh-cnt .col3blk h3:after {
	display: none;
}
.col3blk .wpln-img {
width: 100%;
	padding: 34% 0;
	position: relative;
	background:center center /contain no-repeat;
}

.package,.linkbox {
	background-color: #f7f4f0;
}
.package ul,.linkbox ul {
	font-size: 0;
	text-align: center;
	padding:10px ;
	background-color: #fff;
	width:calc(100% - 20px);
}
.linkbox ul {
	background: none;
	padding:0;
}
.package ul {
}
.package ul li,.linkbox ul li {
	width: 50%;
	display: inline-block;
	vertical-align:middle;
	padding:25px ;
	box-sizing: border-box;
}
.linkbox ul {
	padding: 35px 0;
}
.linkbox ul li {
	width:calc((99.9% - 100px)/3);
	margin-right:50px;
	padding:0;
}
.linkbox ul li:last-child {
	margin-right: 0;
}
.package ul li:first-child {
	border-right:1px solid #eee;
}
.package ul li a {
	text-decoration: underline;
}
.linkbox ul li a {
	display: block;
}
.package ul li .btn img {
	width: 30px;
	left: -20px;
}
.linkbox ul li a img {
	width: 100%;
	height: auto;
}

#sec03 {
	background-color: #fff;
}

#sec03 h2 {
	margin-bottom: 24px;
	background-color: #fff;
}

#sec06 .visout .page {

}

/*============================
#sec07
============================*/
#sec07 {
}
#sec07 h2 {
}
#sec07 h2 span {
}
#sec07 .visout {
	margin-bottom: 0px;
}
#sec07 .visout ul.exlist {
	font-size: 0;
}
#sec07 .visout ul.exlist li {
	width:calc((99.9% - 30px)/3);
	display: inline-block;
	vertical-align:top;
	margin-right: 15px;
}
#sec07 .visout ul.exlist li:nth-child(n+4) {
	margin-top: 60px;
}
#sec07 .visout ul.exlist li:nth-child(3n) {
	margin-right: 0;
}
#sec07 .visout ul.exlist li img {
	margin-bottom: 30px;
}
#sec07 .visout ul.exlist li .txt {
	text-align: center;
}
#sec07 .visout ul.exlist li .txt p.ttl {
	font-size:20px;
	font-weight: bold;
	margin-bottom: 15px;
}
#sec07 .visout ul.exlist li .txt p {
	font-size:14px;
	line-height:1.8em;
}
#sec07 .visout div.clearfix {
}
#sec07 div.page.center {
}
#sec07 div.page.center p.hcap {
}
#sec07 div.page.center p.hcap span {
}
#sec07 div.page.center a.wirebtn {
}


.bx-pager {
	bottom: 35px;
}

.bx-viewport .roomslider li img:last-child,#sec01 .visout .bx-wrapper .bx-viewport ul.slider li img:last-child,#sec07 .visout .bx-wrapper .bx-viewport ul.exslider li img:last-child,#sec07 .visout ul.exlist li img:nth-child(2) {
	display: none;
}



.modal {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	overflow-y: auto;
	transition: all 0.4s;
}
@media screen and (max-width:1120px) {
	#main_visual {
		margin-top: 50px;
	}
	#main_visual .ctt {
		width: 500px;
	}
	#main_visual .ctt h1#mainttl {
		font-size: 25px;
	}
	#main_visual .ctt h1#mainttl span {
		font-size: 75%;
		margin-top: 20px;
	}
	#main_visual .ctt p {
		line-height: 2em;
		margin-bottom: 25px;
	}
	#main_visual .ctt img {
		width: 250px;
	}
	#main_visual #main-bx.slider-wrap {
		width: calc(100% - 530px);
	}
	
	/*トリップアドバイザー*/
	/*#top #footer_body .page #tpad {
		position:absolute;
		bottom:40px;
		right:7%;
		z-index:2;
	}*/


}
@media screen and (max-width:1020px) {
	#main_visual {
		margin-top: 40px;
	}
	#main_visual .ctt {
		width: 380px;
	}
	#main_visual .ctt h1#mainttl {
		font-size: 24px;
	}
	#main_visual .ctt h1#mainttl span {
		font-size: 75%;
		margin-top: 20px;
	}
	#main_visual .ctt p {
		font-size: 15px;
		margin-bottom: 20px;
		margin-bottom: 25px;
	}
	#main_visual .ctt img {
		width: 220px;
	}
	#main_visual #main-bx.slider-wrap {
		width: calc(100% - 400px);
	}
}
@media screen and (max-width:980px) {
	#main_visual {
		margin-top: 35px;
	}
	#main_visual .ctt {
		width: 350px;
	}
	#main_visual .ctt h1#mainttl {
		font-size: 22px;
	}
	#main_visual .ctt h1#mainttl span {
		margin-top: 15px;
	}
	#main_visual .ctt p {
		font-size: 14px;
	}
	#main_visual #main-bx.slider-wrap {
		width: calc(100% - 350px);
	}


	.linkbox ul li {
		width: calc((99.9% - 50px)/3);
		margin-right: 25px;
	}
}
@media screen and (max-width:768px) {
	header nav {
		display: none !important;
	}
	#frmplanseek {
		display: block !important;
	}
	.reservation-box {
		max-height:100vh;
		overflow-y: scroll;
		padding: 0 !important;
		max-width: 380px !important;
		width: calc(100% - 30px) !important;
	}
	#main_visual #main-bx.slider-wrap,#main_visual .ctt {
		float: none;
	}
	#main_visual {
		margin-top: 50px;
		height: auto !important;
	}
	#main_visual #main-bx.slider-wrap {
		width: calc(100% - 10px);
		position: relative;
		left: -20px;
	}
	#main_visual #main-bx.slider-wrap .bx-wrapper .bx-viewport ul#slider li p {
		position: relative;
		left: 20px;
	}
	#main_visual .ctt {
		width: 100%;
		padding-left: 10px;
	}
	#main_visual .ctt h1#mainttl {
		font-size: 30px;
	}
	#main_visual .ctt p {
		line-height: 2.2em;
		font-size: 16px;
		margin-bottom: 25px;
	}
	#main_visual .ctt img {
		max-width: 470px;
		width: 100%;
	}
	.snsblk {
		padding: 10px 10px 20px;
		margin: 25px auto 0px;
	}
	
	
	/*トリップアドバイザー*/
	/*#top #footer_body .page #tpad {
		padding-top:10px;
		position:static;
		left:auto;
		right:auto;
	}
	#top #footer_body .page #tpad #CDSWIDCOE {
		margin:0 auto;
	}*/
	
	
	section {
		padding:50px 0 40px !important;
	}
	 #sec01, #sec07, #sec08, #sec09, #sec10, #sec02, #sec03, #sec06, #sec03 {
		padding: 30px 0 15px;
	}
	section h2, #sec01 h2, #sec07 h2, #sec08 h2, #sec09 h2, #sec10 h2, #sec02 h2, #sec03 h2, #sec06 h2, #sec03 h2 {
		font-size: 28px;
		margin-bottom: 20px;
	}

	.bx-wrapper .bx-controls-direction a.bx-prev, .bx-wrapper .bx-controls-direction a.bx-next {
		display: none;
	}

	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li {
		margin: 0;
	}
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li {
		width: 100vw !important;
		/* height: 150px; */
	}
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider {
		left: 0;
	}
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li dl {
		max-width:100%;
		padding:0 20px;
		margin-bottom: 25px;
		box-sizing: border-box;
	}
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li a.more {
		margin: 0 auto;
	}
	#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a.bx-prev,#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a {
		top: auto;
		bottom: 0;
	}
	#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a.bx-prev {
		left: 20px;
	}
	#sec01 .visout .bx-wrapper .bx-controls.bx-has-controls-direction .bx-controls-direction a.bx-next {
		right: 20px;
		left: auto;
	}
	#sec01 .bx-pager {
		display: none;
	}
	
	#sec02 .btn,#sec02 .btn img {
position: relative;
		top: 0;
		right: 0;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
	}
	#sec02 .btn {
		text-align: center;
		padding:0;
		margin: 0 auto;
		display: block;
	}
	#sec02 .btn img {
		top: 3px;
		right: 5px;
		margin-right: 5px;
	}
	#sec02 .col3blk {
		float: none;
	}
	#sec03 {
		padding: 25px 0 40px;
	}
	.linkbox ul li {
		width:100%;
		display: block;
		margin-right: 0;
		margin: 0 auto;
		max-width: 300px;
		margin-bottom: 20px;
	}
	.linkbox ul li:last-child {
		margin-bottom: 0px;
		margin-right: auto;
	}

	#sec03 .bx-pager {

	}
	section h2, #sec01 h2, #sec07 h2, #sec08 h2, #sec09 h2, #sec10 h2, #sec02 h2, #sec03 h2, #sec06 h2, #sec03 h2 {
		font-size: 23px;
	}
	.package ul li {
		width: 100%;
		display: block;
	}
	.package ul li, .linkbox ul li {
		padding: 20px 0;
	}
	.package ul li .btn img {
		width: 23px;
		left: -10px;
	}
	.bx-viewport .roomslider li img:first-child,#sec01 .visout .bx-wrapper .bx-viewport ul.slider li img:first-child, #sec07 .visout .bx-wrapper .bx-viewport ul.exslider li img:first-child, #sec01 .visout ul.notslider li img:nth-child(1), #sec07 .visout ul.exlist li img:nth-child(1) {
		display:none;
	}
	.bx-viewport .roomslider li img:last-child,#sec01 .visout .bx-wrapper .bx-viewport ul.slider li img:last-child, #sec07 .visout .bx-wrapper .bx-viewport ul.exslider li img:last-child, #sec01 .visout ul.notslider li img:nth-child(2), #sec07 .visout ul.exlist li img:nth-child(2) {
		display: block;
	}
	#sec01 .visout ul.notslider li dl {
		max-width: 100%;
		padding:0 20px;
	}
	#sec01 .visout ul.notslider li a.more {
		display: block;
		margin: 20px auto 0;
	}

	#sec07 .visout ul.exlist li,#sec01 .visout ul.notslider li {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin-bottom: 30px;
}
	#sec07 .visout ul.exlist li:last-child,#sec01 .visout ul.notslider li:last-child {
		margin-bottom: 0;
}
	#sec07 .visout ul.exlist li:nth-child(n+4) {
		margin-top: 0;
	}
/*	#sec07 .visout ul.exlist li img {
		margin-bottom: 15px;
	}
	#sec07 .visout ul.exlist li .txt p.ttl {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#sec07 .visout ul.exlist li .txt p {
		line-height: 1.8em;
	}
	#sec01 .visout ul.notslider li {
		width: 100% !important;
		margin: 0;
	}*/
	.col3blk a {
		height: auto !important;
}
	.col3blk h3 {
		padding: 15px 0;
		margin-bottom: 30px;
	}
	#sec07 .visout ul.exlist li .txt p.ttl {
		text-align: left;
		font-size: 19px;
		margin: 20px 0 13px;
	}
	#sec07 .visout ul.exlist li .txt p {
		font-size: 13px;
		text-align: left;
		line-height: 1.8em;
		font-weight: normal;
	}
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li .movlogo {
		display: block !important;
		width: 50px;
	}
}
@media screen and (max-width:640px) {
	#main_visual #main-bx.slider-wrap {
		width: calc(100% + 40px);
	}
	#main_visual .ctt h1#mainttl {
		font-size: 25px;
	}
	#main_visual #changer {
		padding-right: 30px;
	}
	#main_visual .bx-wrapper .bx-pager {
		right: -20px;
	}
	
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li {
min-height:400px;
}
	
	section h2 span, #sec01 h2 span, #sec07 h2 span, #sec08 h2 span, #sec09 h2 span, #sec10 h2 span, #sec02 h2 span, #sec03 h2 span, #sec06 h2 span, #sec03 h2 span {
		font-size: 13px;
		line-height: 1.8em;
	}
	#sec07 .visout {
		padding-bottom:0;
	}
	#sec07 .visout ul.exlist li {
		width: calc((99.9% - 5px)/2);
		margin-right: 5px;
	}
	#sec07 .visout ul.exlist li:nth-child(3n) { 
		margin-right: 5px;
	}
	#sec07 .visout ul.exlist li:nth-child(2n) { 
		margin-right: 0;
	}
	#sec07 .visout ul.exlist li:nth-child(n+3) {
		margin-top: 20px !important;
	}
	#sec07 .visout ul.exlist li img {
		margin-bottom: 5px;
	}
	#sec07 .visout ul.exlist li .txt p.ttl {
		font-size: 14px;
		margin-bottom: 5px;
	}
	#sec07 .visout ul.exlist li .txt p {
		font-size: 13px;
	}
}
@media screen and (max-width:320px) {
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li {
		min-height: 500px;
	}
	#sec01 .visout .bx-wrapper .bx-viewport ul.slider li a.more {
		position: absolute;
		left: 50%;
		transform : translateX(-50%);
		-webkit-transform : translateX(-50%);
		-moz-transform : translateX(-50%);
		-ms-transform : translateX(-50%);
		-o-transform : translateX(-50%);
		bottom: 0;
	}
}